<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","Netfang");
define("_YES","Já");
define("_NO","Nei");
define("_OPTIONAL","(valmöguleiki)");
define("_REQUIRED","(verður að fylla út)");
define("_SAVECHANGES","Vista breytingar");
define("_THRESHOLD","Þröskuldur");
define("_NOCOMMENTS","Engar athugasemdir");
define("_NESTED","Inndregin listi");
define("_FLAT","Flatur listi");
define("_THREAD","Spjallþræðir");
define("_OLDEST","Elsta fyrst");
define("_NEWEST","Nýjasta fyrst");
define("_HIGHEST","Stigahæstu fyrst");
define("_ERRORINVEMAIL","VILLA: Ógilt netfang");
define("_ERROREMAILSPACES","VILLA: Netföng mega ekki innihalda stafabil");
define("_ERRORINVNICK","VILLA: Ógilt notandanafn");
define("_NICK2LONG","Notandanafn er of langt.  Nafnið má ekki vera lengra en 25 stafir");
define("_NAMERESERVED","VILLA: Þetta nafn er frátekið");
define("_NICKNOSPACES","VILLA: Nafnið má ekki innihalda stafabil");
define("_NICKTAKEN","VILLA: Notandanafið er þegar í notkun");
define("_EMAILREGISTERED","VILLA: Þetta netfang er þegar skráð");
define("_UUSERNAME","Notandanafn");
define("_FINISH","Klára");
define("_YOUUSEDEMAIL","Þú eða einhver annar hefur notað netfangið þitt");
define("_TOREGISTER","til að skrá notanda á");
define("_FOLLOWINGMEM","Hér eru notandaupplýsingarnar:");
define("_UNICKNAME","-Notandanafn:");
define("_UPASSWORD","-Lykilorð:");
define("_USERPASS4","Lykilorð fyrir");
define("_YOUAREREGISTERED","Þú hefur verið skráður. Þú ættir að fá lykilorðið sent til netfangsins sem þú gafst upp.");
define("_THISISYOURPAGE","Hér eru stillingarnar þínar");
define("_AVATAR","Andlit");
define("_WEBSITE","Vefsíða");
define("_ICQ","ICQ númer");
define("_AIM","AIM númer");
define("_YIM","YIM númer");
define("_MSNM","MSNM númer");
define("_LOCATION","Staðsetning");
define("_OCCUPATION","Starf");
define("_INTERESTS","Áhugamál");
define("_SIGNATURE","Undirskrift");
define("_MYHOMEPAGE","Heimasíðan mín:");
define("_MYEMAIL","Netfangið mitt:");
define("_EXTRAINFO","Fleiri upplýsingar");
define("_NOINFOFOR","Engar upplýsingar til um");
define("_LAST10COMMENTS","Síðustu 10 athugasemdir frá");
define("_LAST10SUBMISSIONS","Síðustu 10 fréttir frá");
define("_LOGININCOR","Tókst ekki að skrá inn! Reyndu aftur...");
define("_USERLOGIN","Innskráning");
define("_USERREGLOGIN","Skráning notenda / Innskráning");
define("_REGNEWUSER","Skrá inn nýjan notanda");
define("_LIST","Listi");
define("_NEWUSER","Nýr notandi");
define("_PASSWILLSEND","(Lykilorðið verður sent á netfangið sem þú skráðir)");
define("_COOKIEWARNING","Ath: Notendastillingar eru geymdar sem kökur í vafrara.");
define("_ASREGUSER","Sem skráður notandi getur þú:");
define("_ASREG1","Gert athugasemdir í þínu nafni");
define("_ASREG2","Sent inn fréttir í þínu nafni");
define("_ASREG3","Sett upp þinn eigin kassa á aðalsíðu");
define("_ASREG4","Valið hversu margar fréttir þú vilt sjá á aðalsíðu");
define("_ASREG5","Stillt röðun og birtingu athugasemda");
define("_ASREG6","Valið mismunandi útlit á síðuna");
define("_ASREG7","og margt fleira...");
define("_REGISTERNOW","Skráðu þig núna! Það kostar ekkert!");
define("_WEDONTGIVE","Við munum ekki láta aðra fá upplýsingarnar um þig.");
define("_ALLOWEMAILVIEW","Leyfa öðrum notendum að sjá netfangið mitt");
define("_OPTION","Valkostur");
define("_PASSWORDLOST","Gleymdirðu lykilorðinu þínu?");
define("_NOPROBLEM","Ekkert mál. Sláðu bara inn notandanafnið þitt og smelltu á \"Senda lykilorð\" hnappinn. Þú munt fá bréf í pósti með staðfestingarnúmeri sem þú slærð inn með notendanafninu og þá færðu nýtt lykilorð í tölvupósti.");
define("_CONFIRMATIONCODE","Staðfestingarnúmer");
define("_SENDPASSWORD","Senda lykilorð");
define("_YOUARELOGGEDOUT","Þú hefur skráð þig út!");
define("_SORRYNOUSERINFO","Því miður fundust engar viðeigandi upplýsingar um notanda");
define("_USERACCOUNT","Notandanafnið");
define("_AT","á");
define("_HASTHISEMAIL","er skráð með þetta netfang.");
define("_AWEBUSERFROM","Vefnotandi frá");
define("_HASREQUESTED","var að biðja um að fá sent lykilorð.");
define("_YOURNEWPASSWORD","Nýja lykilorðið þitt er:");
define("_YOUCANCHANGE","Þú getur breytt því eftir að skrá þig inn á");
define("_IFYOUDIDNOTASK","Ef þú baðst ekki um þetta þá skaltu bara eyða þessu bréfi. Aðeins þú sérð þetta bréf, ekki 'þeir'. Ef þú færð þetta skaltu bara skrá þig inn með nýja lykilorðinu.");
define("_UPDATEFAILED","Gat ekki uppfært notandaupplýsingarnar. Vinsamlegast hafið samband við kerfisstjóra.");
define("_PASSWORD4","Lykilorð fyrir");
define("_MAILED","sent.");
define("_CODEREQUESTED","var að byðja um að fá sent staðfestingarnúmer til að breyta lykilorði.");
define("_YOURCODEIS","Staðfestingarnúmerið þitt er:");
define("_WITHTHISCODE","Með þessu númeri getur þú núna fengið nýtt lykilorð á");
define("_IFYOUDIDNOTASK2","Ef þú baðst ekki um þetta skaltu bara eyða þessu bréfi.");
define("_CODEFOR","Staðfestingarnúmer fyrir");
define("_USERPASSWORD4","Lykilorð fyrir");
define("_UREALNAME","Fullt nafn");
define("_UREALEMAIL","Netfang");
define("_EMAILNOTPUBLIC","(Þetta netfang mun _ekki_ sjást á síðunum en þarf samt að setja inn. Það verður notað til að senda lykilorðið til þín ef þú glatar því.)");
define("_UFAKEMAIL","Plat-netfang");
define("_EMAILPUBLIC","(Þetta netfang mun sjást á síðunum. Settu það sem þú vilt, t.d. SPAM-frítt netfang.)");
define("_YOURHOMEPAGE","Heimasíðan þín");
define("_YOURAVATAR","Andlitið þitt");
define("_YICQ","ICQ númer");
define("_YAIM","AIM númer");
define("_YYIM","YIM númer");
define("_YMSNM","MSNM númer");
define("_YLOCATION","Staðsetning");
define("_YOCCUPATION","Starf");
define("_YINTERESTS","Áhugamál");
define("_255CHARMAX","(mest 255 stafir)");
define("_CANKNOWABOUT","(mest 255 stafir. Hér geturðu skrifað eitthvað meira um þig)");
define("_TYPENEWPASSWORD","(Sláðu nýtt lykilorð tvisvar til að breyta lykilorðinu)");
define("_SOMETHINGWRONG","Eitthvað fór í rugl... Er það ekki óþolandi?");
define("_PASSDIFFERENT","Bæði lykilorðin verða að vera eins.");
define("_CHARLONG","stafir á lengd");
define("_AVAILABLEAVATARS","Andlit sem hægt er að velja um");
define("_NEWSINHOME","Fjöldi frétta á aðalsíðu");
define("_MAX127","(hámark 127):");
define("_ACTIVATEPERSONAL","Virkja einkavalmynd");
define("_CHECKTHISOPTION","(Merktu hér við og eftirfarandi texti mun birtast á aðalsíðunni)");
define("_YOUCANUSEHTML","(Þú getur til dæmis sett HTML kóða með tenglum)");
define("_SELECTTHEME","Veldu útlit");
define("_THEMETEXT1","Þessi valmöguleiki mun breyta heildarútliti síðunnar.");
define("_THEMETEXT2","Breytingin sést aðeins hjá þér.");
define("_THEMETEXT3","Hver notandi getur haft sitt útlit á síðunum.");
define("_DISPLAYMODE","Birting athugasemda");
define("_SORTORDER","Röðun");
define("_COMMENTSWILLIGNORED","Athugasemdir sem fá færri stig en þetta munu ekki birtast.");
define("_UNCUT","Óklippt og hrátt");
define("_EVERYTHING","Næstum allt");
define("_FILTERMOSTANON","Henda út flestu nafnlausu");
define("_USCORE","Stig");
define("_SCORENOTE","Nafnlausar athugasemdir byrja á núll, athugasemdir frá skráðum notendum byrja á einum. Stjórnendur geta hækkað og lækkað stigin.");
define("_NOSCORES","Ekki sýna stigin");
define("_HIDDESCORES","(Felur stigin: Þau eru enn virk en þú sérð þau ekki.)");
define("_MAXCOMMENT","Hámarkslengd athugasemda");
define("_TRUNCATES","(Styttir langar athugasemdir og bætir \"Lesa meira\" tengli.)");
define("_BYTESNOTE","bæti (1024 bæti = 1K)");
define("_USENDPRIVATEMSG","Senda skilaboð til");
define("_THEMESELECTION","Velja útlit");
define("_COMMENTSCONFIG","Stillingar athugasemda");
define("_HOMECONFIG","Stillingar aðalsíðu");
define("_PERSONALINFO","Persónulegar upplýsingar");
define("_USERSTATUS","Staða notanda");
define("_ONLINE","Tengdur");
define("_OFFLINE","Ótengdur");
define("_CHANGEYOURINFO","Breyta upplýsingum um þig");
define("_CONFIGCOMMENTS","Athugasemdir");
define("_CHANGEHOME","Breyta síðunum");
define("_LOGOUTEXIT","Skrá þig út");
define("_SELECTTHETHEME","Velja útlit");
define("_PRIVATEMESSAGES","Skilaboðahólfið þitt");
define("_EDITUSER","Breyta notanda");
define("_RECEIVENEWSLETTER","Receive Newsletter by Email?");
define("_NOTSUBSCRIBED","You're not subscribed to our Newsletter");
define("_SUBSCRIBED","You're subscribed to our Newsletter");
define("_USERCHECKDATA","please check the following information. If all is correct you can proceed with the registration by clicking on \"Finish\" button, otherwise \"Go Back\" and change whatever information is needed.");
define("_USERFINALSTEP","New User Registration: Final Step");
define("_ACCOUNTCREATED","New User Account Created!");
define("_THANKSUSER","Thank you for registering at");
define("_YOUCANLOGIN","In a few seconds you'll receive an email from our system with your assigned password. Then you can login <a href=\"modules.php?name=Your_Account\">here</a>. Remember to change you password and to configure your account preferences. Hope you can enjoy our services.");
define("_BROWSEUSERS","Browse Users");
define("_SEARCHUSERS","Search Users");
define("_BROADCAST","Broadcast Public Message");
define("_BROADCASTTEXT","You can send a <i>Public Message</i> from here (255 characters max). This message will be displayed to all online users in the next 10 minutes. Any user online will see you message just once in a red bar under the site's logo. Any user can deactivate this feature from <a href=\"modules.php?name=Your_Account&amp;op=edithome\">here</a>. Please don't abuse. HTML code isn't allowed here.");
define("_SEND","Send");
define("_MESSAGEACTIVATE","Activate Broadcast Public Messages?");
define("_BROADCASTSENT","Your Broadcast Message has been sent.");
define("_BROADCASTNOTSENT","<b>ERROR:</b> Your Broadcast Message is empty or you already sent a message recently. To publish another message you need to wait about 10 minutes.");
define("_RETURNPAGE","Return to your personal page");
define("_MYHEADLINES","My Headlines");
define("_SELECTASITE","Select the site from which you want to read the headlines:");
define("_SELECTASITE2","Select a Web Site");
define("_ORTYPEURL","Or type the headlines RSS/XML url of your prefered site:");
define("_GO","Go");
define("_HEADLINESFROM","Headlines from");
define("_WEBMAIL", "WebMail");
define("_MESSAGES","Messages");
define("_RETURNACCOUNT", "Return to Your Account Page");
define("_ACCESSTO", "Access to");
define("_CREATEJOURNAL", "Create your own Journal");
define("_READHEADLINES", "Read custom headlines");
define("_POPMSGACTIVE","Activate Private Message PopUp?");
define("_READMYJOURNAL","Read My Journal");

?>